Subject: [Sipping] Opinion on config framework

From: "Elwell, John" <[email-masked]>
Date: Mon, 19 Mar 2007 09:43:52 +0000

I like to think I am not only older but also wiser than a couple of years
ago when I was prepared to accept the concept of multiple profiles in the
config framework. Wisdom gained over that period is that anything
complicated doesn't get implemented or gets implemented badly.

Can we somehow separate the bootstrapping process from the concept of
different profiles and produce a simple event package just to do
bootstrapping? Different profiles and how to deal with merging can then be
documented separately for use where required.

John

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP